.wf-mplus1p { font-family: 'M PLUS 2', sans-serif; }

body
{
	background-color: #000000;
	font-family: 'M PLUS 2';
	color: #EFEFEF;
	font-size: 0.9em;
	min-height: 100vh;
}

img 
{
    image-rendering: -webkit-optimize-contrast;
}

a
{
	color: #2AB164;
	text-decoration: underline;
}

a:hover
{
	color: #EFEFEF;
	text-decoration: underline;
}

ul
{
	list-style: none;
}

section
{
}

header
{
	background-color: #008250;
}

footer
{
	position: sticky;
    top: 100vh;
	height: 32px;
	
	background-color: rgb(255, 255, 255, 0.02);
	color: #aaaaaa;
}

/* Nav設定  */
nav
{
	color: #EFEFEF;
	background: rgb(20, 20, 24, 0.8);
}

nav a
{
	color: rgb(255, 255, 255, 0.4);
	text-decoration: underline;
	font-size: 1.0em;
}

nav a:hover
{
	color: rgb(255, 255, 255, 1.0);
	text-decoration: underline;
}

nav li
{
	margin-left: 12px;
	font-weight: bold;
}


/* HZ3 Software */
.main-wrapper
{
	/* padding-top: 74px; */	/* Headerの高さ */
	/* padding-bottom: 24px; */	/* Footerの高さ */
}

/* Navigation Bar */
.brand-logo
{
	text-align: center;
	min-width: 320px;
}

.brand-logo img
{
	max-height: 64px;
	
	transition: 0.1s;
	opacity: 0.8;
	transform: scale(1.0);
}

.brand-logo:hover img
{
	opacity: 1.0;
	transform: scale(1.05);
}

/* Notification */
.notification-area
{
	margin-top: 16px;
	margin-bottom: 16px;
	padding: 16px;
	border: solid 1px rgb(255, 255, 255, 0.1);
	border-radius: 3px;
	background-color: rgb(0, 0, 0, 0.8);
}

.notification-area h1
{
	margin: 0px 0px 8px 0px;
	font-weight: 900;
}

.notification-item
{
	margin: 12px 0px 12px 0px;
	padding: 16px;
	border: solid 1px rgb(255, 255, 255, 0.2);
	border-radius: 3px;
	background-color: rgb(255, 255, 255, 0.1);
}

.notification-item h2
{
	height: 1em;
	margin: 0px 0px 8px 0px;
	line-height: 1.0;
}

.notification-item a
{
	font-weight: 600;
}

/* Footer */
.copyright
{
	text-align: center;
	font-size: .8em;
}

/* Headlines Swiper Settings */
.swiper 
{
	width: 100%;
	height: 100%;
}

.headlines-swiper
{
	/*max-width: 960px;*/
}

.swiper-slide
{
	color: #ffffff;
	text-align: center;
}

.swiper-slide img 
{
	display: block;
	width: 100%;
	object-fit: cover;
}

.swiper-pagination-bullet 
{
	width: 16px;
	height: 16px;
	opacity: 0.8;
	background: rgba(128, 128, 128, 0.5);
}

.swiper-pagination-bullet-active 
{
	color: #fff;
	background: #008250;
}

/* Social Icons */
.social-icons-box
{
	width: 100%;
	margin: 8px 0 8px 0;
	text-align: center;
	border-top: solid 1px rgb(255, 255, 255, 0.1);
	border-bottom: solid 1px rgb(255, 255, 255, 0.1);
	padding-top: 12px;
}

.social-icon
{
	width: 40px;
	height: 40px;
	
	transition: 0.1s;
	transform: scale(1.0);
	color: #3B3B3B;
}

.social-icon:hover
{
	transform: scale(1.2);
	color: #ddd;
}

